Subject: [PATCH 1/3] watchdog: Add support for the Freescale MXC watchdog

From: [email-masked] (Vladimir Zapolskiy)
Date: Sat, 20 Mar 2010 20:58:16 +0300

Hi,
I have tested this on imx31, and unfortunately watchdog timeout expires
even after clock disable. I would be happy to be mistaken about this to
get rid of WATCHDOG_NOWAYOUT forced dependency for imx2, imx3 and imx5.

With best wishes,
Vladimir